# Reeds

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Raw Material |
| Purchase Price | 4 Denarii |
| Selling Price | 1 Denarii |
| Available From | Waders |

## Production

**Produced By:**
- Reed Gatherer (Albion)

## Usage

**Required By:**
- Wattle Workshop (Albion)
- Frame Builder (Albion)
- Shoe Weaver (Albion)

## Notes

Reeds are a basic raw material gathered in Albion's wetlands. They are used in wattle production, frame building, and making reed shoes.
